OK for 2.7.25 on an almost ordinary Gentoo

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

OK for 2.7.25 on an almost ordinary Gentoo

Donald Axel

    Nice success for quick Gentoo-build of development version 2.7.25:


    For busy readers: Everything works after compile (no need to read more).



    I downloaded source for 2.7.25 and configured using clily
and runs using "here-lily" and keeps 2.6.4 for normal work.

    There was no problem at all on my workstation:

    Linux 2.4.31tun2 #2 Sun Nov 6 00:22:00 MET 2005 i686
    AMD Duron(tm)  AuthenticAMD GNU/Linux

    glibc-2.3.5-r1
    gcc version 3.3.6 (Gentoo 3.3.6, ssp-3.3.6-1.0, pie-8.7.8)

Everything is quite common except there is a Gentoo Ghostscript
and another. One gs works for Lilypond, the other for e.g. man -t groff_char


ghostscript-gnu-8.16
ghostview-1.5-r1

#rpm -q ghostscript
ghostscript-8.50-1

It is not a serious problem to have both versions of ghostscript
around (I probably could coerce manual page formating to use the other gs.)


--
dax2-tele2adsl:dk -- http://d-axel.dk/  Donald Axel


_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user